package com.mx.dla.dda.contrato.transaccion.titulos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TituloValidaEstatusDTO extends BaseDTO{
	
	private static final long serialVersionUID = 1L;

	private Long idContrato;
	private Long estatus;

	public Long getEstatus() {
		return estatus;
	}

	public void setEstatus(Long estatus) {
		this.estatus = estatus;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

}
